Bug 6995 - Иконка от Анюты
: Иконка от Анюты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/anjuta)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-03 09:16 by
Modified: 2005-06-30 00:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-03 09:16:50
Хотелось бы как раньше иконку для Анюты в /usr/share/pixmaps, а то в WM она
сама
не находится, и приходится руками вставлять.
------- Comment #1 From 2005-06-04 01:37:02 -------
ln -s /usr/share/pixmaps/anjuta2/anjuta_icon.png /usr/share/pixmaps/anjuta2.png
устроит?
У старой Анюты, кстати, оно лежит примерно там же, с точностью до замены anjuta2
на anjuta, и я не вижу, чтобы в текущем пакете был файл непосредственно в
/usr/share/pixmaps.
------- Comment #2 From 2005-06-04 22:37:03 -------
Да, устроит.
Она там была, по крайней мере, в версии 1.2.2.
------- Comment #3 From 2005-06-04 23:06:35 -------
Ok, ждите новую версию на этой неделе.
------- Comment #4 From 2005-06-23 09:12:31 -------
А этот баг не надо закрыть?

$ rpm -q --lastchange anjuta
* Сбт Июн 04 2005 Alexey Rusakov 1.2.3-alt4

- Fixed Bug #6995.
------- Comment #5 From 2005-06-23 09:38:20 -------
Дико извиняюсь, протормозил с зактытием.